/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE"="Ääni";
"SETTINGS_TIME_STRETCH_AUDIO"="Äänen tasaus";
"SETTINGS_BACKGROUND_AUDIO"="Äänen toistaminen taustalla";
"SETTINGS_GENERIC_TITLE"="Yleinen";
"SETTINGS_PASSCODE_LOCK"="Lukitus pääsykoodilla";
"SETTINGS_FILE_SYNC"="Tiedostojen synkronointi";
"SETTINGS_UNLINK_DROPBOX"="Poista Dropbox-linkitys";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Poista Google Drive -linkitys";
"SETTINGS_SKIP_LOOP_FILTER"="Purkusuodatin";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Ei purun suodatinta (nopein)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Keskitasoinen purun suodatus";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Matala purun suodatus";

"SETTINGS_NETWORK_CACHING_TITLE"="Välimuistin taso";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="Alin viive";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="Alhainen viive";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="Normaali";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="Korkea viive";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="Korkein viive";

"SETTINGS_SUBTITLES_TITLE"="Tekstitykset";
"SETTINGS_SUBTITLES_FONT"="Fontti";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="Merkistökoodaus";
"SETTINGS_SUBTITLES_FONTSIZE"="Fontin koko";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="Pienin";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="Pieni";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="Normaali";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="Suuri";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="Suurin";
"SETTINGS_SUBTITLES_FONTCOLOR"="Fontin väri";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="Valkoinen";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="Musta";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="Harmaa";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="Hopea";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="Punainen";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuksia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="Keltainen";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="Vihreä";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="Laivastonsininen";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="Reunaviivan paksuus";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="Ei mitään";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="Ohut";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="Normaali";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="Paksu";

"SETTINGS_DEINTERLACE"="Limityksenpoisto";
"SETTINGS_DEINTERLACE_ON"="Päällä";
"SETTINGS_DEINTERLACE_OFF"="Pois";
"SETTINGS_DEINTERLACE_AUTO"="Automaattinen";

"SETTINGS_DECRAPIFY"="Optimoi kohteiden nimet näytölle";
